A:link {COLOR: #643C3D; text-decoration: none;
}
A:visited {COLOR: #643C3D; text-decoration: none;
}
.serif_1 {
    FONT-FAMILY: Times New Roman, Times Roman, Times, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 14px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 20px;
    COLOR: #000000;
}
.serif_2 {
    FONT-FAMILY: Times New Roman, Times Roman, Times, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 16px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 22px;
    COLOR: #FFFFFF;
}
.serif_3 {
    FONT-FAMILY: Times New Roman, Times Roman, Times, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 18px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 24px;
    COLOR: #000000;
}
.serif_4 {
    FONT-FAMILY: Times New Roman, Times Roman, Times, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 22px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 32px;
    COLOR: #000000;
}
.serif_5 {
    FONT-FAMILY: Times New Roman, Times Roman, Times, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 40px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 44px;
    COLOR: #000000;
}
.smalltext_1 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 14px;
    COLOR: #000000;
}
.smalltext_2 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 18px;
    COLOR: #000000;
}
.smalltext_3 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 20px;
    COLOR: #000000;
}
.smalltext_4 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 14px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 18px;
    COLOR: #000000;
}
.smalltext_5 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 16px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 22px;
    COLOR: #000000;
}
.headline_1 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 24px;
    COLOR: #000000;
}
.headline_2 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 20px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 26px;
    COLOR: #000000;
}
.headline_3 {
    FONT-FAMILY: Arial, Verdana, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 22px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 28px;
    COLOR: #000000;
}
.headline_4 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 24px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 30px;
    COLOR: #000000;
}
.headline_5 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 28px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 34px;
    COLOR: #000000;
}
.dots1 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 14px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 18px;
    COLOR: #000000;
}
.dots2 {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 17px;
    FONT-STYLE: normal;
    LINE-HEIGHT: 18px;
    COLOR: #000000;
}